"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Lettura a voce alta"
"IDS_LANGUAGE=ITA"
"IDS_ABOUT_VERSION=Plug-in Lettura a voce alta di Acrobat Versione 1.0"
"IDS_MENU_ABOUT=&Lettura a voce alta di Acrobat..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006, Adobe Systems Incorporated.\nTutti i diritti riservati."
"IDS_ABOUT_LEGAL=&Pagina legale"
"IDS_ABOUT_CREDITS=&Crediti"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Uso di &Lettura a voce alta di Acrobat"
"IDS_ALL_FILES=Tutti i file"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Questo plug-in esegue la lettura a voce alta del testo di un documento PDF."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Plug-in necessari per utilizzare tutte le funzioni: EScript, Rendi accessibile, PDDom."
"IDS_TTS_NOTEXT=Nessun testo disponibile per la lettura."
"IDS_READING_PREFS_TITLE=Lettura"
"IDS_ROL_TURNON=&Attiva Lettura a voce alta"
"IDS_ROL_TURNOFF=Dis&attiva Lettura a voce alta"
"IDS_ROL_READPAGE=L&eggi solo questa pagina"
"IDS_ROL_READTOEND=Leggi documento &fino alla fine"
"IDS_ROL_PAUSE=&Pausa"
"IDS_ROL_RESUME=&Riprendi"
"IDS_ROL_STOP=&Interrompi"
"IDS_ROL_NO_TTS=Il supporto per Lettura a voce alta non è disponibile su questo sistema."
"IDS_ROL_EMPTY_PAGE=Avviso: pagina vuota."
"IDS_ROL_VOICE_LANG=Nessuna voce %s disponibile su questo sistema. "
"IDS_ROL_NO_VOICE_TITLE=Voce predefinita di Lettura a voce alta."
"IDS_ROL_EMPTY_STR=vuoto"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Impossibile attivare la funzione di lettura a voce alta in questo documento perché le relative autorizzazioni non consentono la copia dei contenuti per l'accessibilità."
"IDS_ARABIC=Arabo"
"IDS_BRAZILIAN=Brasiliano"
"IDS_BULGARIAN=Bulgaro"
"IDS_CHINESE=Cinese"
"IDS_CROATIAN=Croato"
"IDS_CZECH=Ceco"
"IDS_DANISH=Danese"
"IDS_DUTCH=Olandese"
"IDS_ENGLISH=Inglese"
"IDS_ENGLISHUK=Inglese (Regno Unito)"
"IDS_ENGLISHUS=Inglese (Stati Uniti)"
"IDS_ESTONIAN=Estone"
"IDS_FINNISH=Finlandese"
"IDS_FRENCH=Francese"
"IDS_GERMAN=Tedesco"
"IDS_GREEK=Greco"
"IDS_HEBREW=Ebraico"
"IDS_HUNGARIAN=Ungherese"
"IDS_ITALIAN=Italiano"
"IDS_JAPANESE=Giapponese"
"IDS_KOREAN=Coreano"
"IDS_LATVIAN=Lettone"
"IDS_LITHUANIAN=Lituano"
"IDS_NORWEGIAN=Norvegese"
"IDS_POLISH=Polacco"
"IDS_PORTUGUESE=Portoghese"
"IDS_ROMANIAN=Rumeno"
"IDS_RUSSIAN=Russo"
"IDS_SLOVAK=Slovacco"
"IDS_SLOVENIAN=Sloveno"
"IDS_SPANISH=Spagnolo"
"IDS_SWEDISH=Svedese"
"IDS_TURKISH=Turco"
"IDS_OTHER=corrispondenza"
"$$$/Dialogs/ReadingPrefs/Speech=Opzioni Lettura a voce alta"
"$$$/Dialogs/ReadingPrefs/Volume=&Volume:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=&Usa voce predefinita"
"$$$/Dialogs/ReadingPrefs/Voice=Vo&ce:"
"$$$/Dialogs/ReadingPrefs/Driver=&Driver:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Usa &attributi vocali predefiniti"
"$$$/Dialogs/ReadingPrefs/Pitch=&Tonalità:"
"$$$/Dialogs/ReadingPrefs/WordRate=Pa&role per minuto:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=L&eggi da campi"
"$$$/Prefs/Access/ReadOrder/Title=Opzioni ordine di lettura"
"$$$/Prefs/Access/ReadOrder/Override=&Sostituisci ordine di lettura in documenti con tag"
"$$$/Prefs/Access/ReadOrder/Order=&Ordine di lettura:"
"$$$/Prefs/Access/ReadOrder/Inferred=Ricava ordine di lettura dal documento (consigliato)"
"$$$/Prefs/Access/ReadOrder/TBLR=Ordine di lettura da sinistra a destra e dall'alto verso il basso"
"$$$/Prefs/Access/ReadOrder/Wordy=Usa ordine di lettura nei flussi di stampa non elaborati"
"$$$/Prefs/Access/ReadMode/Title=Opzioni assistente vocale"
"$$$/Prefs/Access/ReadMode/Mode=&Pagina o documento:"
"$$$/Prefs/Access/ReadMode/Page=Leggi solo le pagine correntemente visibili"
"$$$/Prefs/Access/ReadMode/Doc=Leggi l'intero documento"
"$$$/Prefs/Access/ReadMode/Auto=Per i documenti di grandi dimensioni, leggi solo le pagine correntemente visibili"
"$$$/Prefs/Access/ReadMode/LargeDoc=Numero &minimo di pagine di un documento di grandi dimensioni:"
"$$$/Prefs/Access/AskToTag=Co&nferma prima di aggiungere tag ai documenti"
"$$$/Prefs/Access/UnixEnableDocAccess=A&bilita l'accessibilità al documento"
